oscar_sleep_script:
  alias: oscar_sleep_script
  sequence:
  - service: sonos.set_sleep_timer
    data_template:
      sleep_time:
        '[object Object]':
    target:
      entity_id: media_player.oscar
  mode: single
